Search results

Jump to navigation Jump to search
  • [[Install]] the {{aur|stoq}} package. The dependency of {{aur|webkitgtk}} take long time for installation process.
    4 KB (535 words) - 16:56, 20 November 2019
  • [[Instale]] o pacote {{aur|stoq}}. A instalação da dependência {{aur|webkitgtk}} levará muito tempo no processo de instalação.
    4 KB (589 words) - 16:54, 20 November 2019
  • * Rychlé vykreslování díky [[Wikipedia:WebKit|WebKitGTK+]] jádru.
    5 KB (800 words) - 08:26, 1 December 2018
  • * Fast rendering, due to the [[Wikipedia:WebKit|WebKitGTK]] engine.
    7 KB (955 words) - 07:40, 16 August 2019
  • * Renderizado rápido, gracias al motor [[Wikipedia:es:WebKit|WebKitGTK+]].
    6 KB (909 words) - 08:26, 1 December 2018
  • ...mer]] 框架播放 HTML5 {{ic|<audio>}} 和 {{ic|<video>}}。安装时注意查看浏览器的可选依赖关系(或 {{AUR|webkitgtk}}/{{AUR|webkitgtk2}} 依赖关系)确认支持的 GStreamer 版本,可能
    15 KB (1,763 words) - 17:54, 9 October 2019
  • To use the {{ic|pulseUi}} GUI client you need to additionally install {{AUR|webkitgtk}}.
    16 KB (2,520 words) - 14:51, 29 July 2019
  • {{Note|webkitgtk, webkitgtk2 and qtwebkit-based browsers were removed from the list, because * {{App|[[GNOME Web]]|Browser which uses the WebKitGTK rendering engine, part of {{Grp|gnome}}.|https://wiki.gnome.org/Apps/Web/|{
    75 KB (10,180 words) - 12:12, 13 January 2020
  • * {{App|[[GNOME Web]]|使用WebKitGTK+渲染引擎的浏览器, 是 {{Grp|gnome}}的一部分.|https://wiki.gnome
    75 KB (7,577 words) - 08:08, 5 January 2020